/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

h2{
	color: #162033;
}
/* Logo section size */
.inline-header .branding{
	flex: 1;
}

/* Top Menu */
.main-nav>li.green a,
.main-nav > li:not(.wpml-ls-item).green > a .menu-text{
	color: #0FA3B1 !important;
}

/* Border */
.border-bottom{
	border-bottom: 1px solid #E2E6EA;
	padding-bottom: 12px;
	margin-bottom: 12px;
}
/* Button next to nav */
.masthead .header-bar .mini-contacts{
	background-color: #E8722A;
	border-radius: 30px;
	padding: 10px 30px;
}
/* Homepage Banner */
.homepage-banner{
	background: linear-gradient(145deg, #0B1320 6.17%, #162033 51.75%, #1E2D47 93.83%);
}
.homepage-banner h2, .title-banner h2{
	color: #ffffff;
	font-size: 52px;
	line-height: 110%;
}
@media (max-width: 767px){
	.homepage-banner h2, .title-banner h2{
		font-size: 35px;
	}
}
.homepage-banner p{
	color: #B8BBC0;
	font-size: 17px;
}
.homepage-banner p.prefix-title, .title-banner p.prefix-title{
	color: #798591;
	font-size: 12px;
	margin-bottom: 15px;
}
.header-cards{
	gap: 20px;
}
.header-card{
	border-radius: 18px;
	border: 1px solid rgba(255, 255, 255, 0.08);
	background: rgba(255, 255, 255, 0.04);
	padding: 25px 25px 0 25px;
	width: 22%;
}
@media (max-width: 767px){
	.header-card{
		width: 100%;
	}
}
.header-card h3{
	color: #E8722A;
	font-size: 40px;
	font-weight: 800;
	margin-bottom: 20px;
}
.header-card p{
	font-size: 14px;
	color: #f4f4f4;
	line-height: 140%;
}
/* Service Cards */
.service-cards{
	display: flex;
  	flex-wrap: nowrap;
  	gap: 20px;
}
.service-card{
	background-color: #ffffff;
	border-radius: 22px;
	border: 1px solid #E2E6EA;
	padding: 25px 25px 0 25px;
	flex: 1 1 0;
  	min-width: 0	
}
@media (max-width: 767px){
	.service-card{
		flex: none;
		width: 100%;
	}
}
.service-card p a{
	color: #E8722A;
	font-weight: 800;
	text-decoration: none;
}
.service-card p a:hover{
	color: #0F2B45;
}
.service-card{
	border-top: 4px solid #E8722A;
}
.service-card.tactus{
	border-top: 4px solid #0FA3B1;
}
.service-card h4{
	line-height: 125%;
}
.service-card.tactus p a{
	color: #0FA3B1;
}
/* Tactus Cards */
.tactus-cards{
	gap: 15px;
}
.tactus-card{
	background-color: #ffffff;
	border: 1px solid #E2E6EA;
	padding: 25px 25px 0 25px;
	border-radius: 22px;
	width: 24%;
}
@media (max-width: 767px){
	.tactus-card{
		width: 100%;
	}
}
.tactus-card h3{
	color: #0FA3B1;
	font-size: 28px;
	line-height: 125%;
}
/* Prefix-titles */
.prefix-title{
	font-size: 11px;
	font-weight: 800;
	letter-spacing: 3px;
	line-height: 125%;
	margin-bottom: 0;
	text-transform: uppercase;
}


/* Tactus Banner */
.tactus-banner h3{
	color: #0FA3B1;
	margin-bottom: 0;
	text-transform: uppercase;
}
@media (max-width: 767px){
	.tactus-banner{
		padding-bottom: 30px;
	}
}
.tactus-banner p{
	color: #ffffff;
	margin-bottom: 12px;
}
.tactus-banner p a{
	color: #ffffff;
	font-weight: 600;
	text-decoration: none;
	color: #caf7fc;
}
.tactus-banner p a:hover{
	color: #162033;
}

/* Buttons */
.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style){
	border-radius: 30px;
}
.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style).btn-tactus{
	background: #0FA3B1;
	border: 1px solid #0FA3B1;
}
.dt-btn.outline{
	background-color: transparent !important;
	border: 2px solid #f5f5f5;
}
.dt-btn.green{
	background-color: #0FA3B1 !important;
}
.dt-btn.black{
	background-color: #000000 !important;
}
.dt-btn.white{
	background-color: #ffffff !important;
	border: 1px solid #E2E6EA;
	color: #162033 !important;
}
/* Footer */
#footer .widget-title{
	color: #f1f1f1;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 2px;
	font-size: 13px;
}
#footer .widget_nav_menu a{
	color: #ffffff;
	font-size: 14px;
}
#footer .widget .menu li{
	border-color: transparent;
}
ul.credentials{
	list-style: none;
}
ul.credentials li{
	border-radius: 12px;
	border: 1px solid rgba(255, 255, 255, 0.08);
	display: block;
	margin-bottom: 10px;
	padding: 10px 15px;
	text-align: left;
}
/* Footer Social Icons */
ul.social{
	list-style: none;
}
ul.social li{
	display: block;
	float: left;
	height: 30px;
	margin-right: 10px;
	width: 30px;
}
ul.social li:last-child{
	margin-right: 0;
}
/* At a glance card */
.glance-card{
	border: 1px solid #E2E6EA;
	border-radius: 22px;
	padding: 30px;
}
.glance-card h4{
	font-size: 25px;
}
.glance-card ul{
	list-style: none;
	margin-left: 0;
	margin-bottom: 0;
}
.glance-card ul li{
	display: block;
	border-bottom: 1px solid #E2E6EA;
	padding-bottom: 8px;
	padding-top: 8px;
	color: #99A3AE;
	font-weight: 800;
	text-transform: uppercase;
}
.glance-card ul li:last-child{
	border-bottom: none;
}
.glance-card li strong{
	color: #000000;
	font-weight: 700;
}
.glance-card.certifications ul li{
	display: block;
	border-bottom: 1px solid #E2E6EA;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #5A6672;
	font-weight: 400;
}
.glance-card.certifications ul li:last-child{
	border-bottom: none;
}
.glance-card.use-case{
	display: flex;
  	align-items: center;
	min-height: 80px;
}
/* Stat Cards */
.stat-card{
	border-radius: 18px;
	border: 1px solid #E2E6EA;
	background: #FFF;
	padding: 25px;
}
.stat-card.height-150{
	min-height: 150px;
}
.stat-card h3{
	color: #E8722A;
	font-size: 40px;
	font-weight: 800;
	margin-bottom: 20px;
}
/* Open Positions in Careers Page */
.open-positions .vc_column-inner{
	border-radius: 18px;
	border: 1px solid #E2E6EA;
	background: #ffffff;
	padding: 30px 25px 25px 25px;
}
.open-positions h4{
	margin-bottom: 0;
}
.testimonial .vc_column-inner{
	border-radius: 18px;
	border: 1px solid #E2E6EA;
	background: #FFF;
	padding: 30px 25px 25px 25px;
}
.testimonial h4{
	color: #4a6672;
}
.testimonial p{
	color: #000000;
}
.testimonial h5{
	font-weight: 400;
	color: #5a6672;
	margin-top:-10px;
}

ul.career-label{
	list-style: none;
  	padding: 0;
  	margin: 0;
	display: flex;
  	flex-wrap: wrap;
  	gap: 12px;
}
ul.career-label li{
	background: #F6F8FB;
  	color: #2c3440; 
  	padding: 10px 16px;
  	border-radius: 999px; 
	border-bottom:none;
  	font-size: 14px;
  	font-weight: 600;
  	white-space: nowrap;
	text-transform: none;
}

/* Tactus Page */
.title-banner.tactus{
	background:
  url("/wp-content/uploads/2026/05/grid-tactus-transparent.png"),
  linear-gradient(
    135deg,
    #012F33 0%,
    #01333D 11.11%,
    #003849 22.22%,
    #003C48 33.33%,
    #00393B 44.44%,
    #003C43 55.56%,
    #053B42 66.67%,
    #004345 77.78%,
    #015554 88.89%,
    #077D6D 100%
  );

	background-repeat: no-repeat, no-repeat;
	background-size: cover, cover;
	background-position: center, center;
}
.title-banner.tactus p{
	color: #ffffff;
}
/* List with green icons */
ul.green-icon{
	list-style: none;
	margin-left: 0;
}
ul.green-icon li{
	border-bottom: 1px solid #E2E6EA;
	padding: 15px 0 15px 30px;
	background-image: url("/wp-content/uploads/2026/04/checkmark-green.svg");
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: 0 17px;
}

/* List with orange icons */
ul.orange-icon{
	list-style: none;
	margin-left: 0;
}
ul.orange-icon li{
	border-bottom: 1px solid #E2E6EA;
	padding: 15px 0 15px 30px;
	background-image: url("/wp-content/uploads/2026/04/orange-icon.svg");
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: 0 17px;
}

/* Contracts Table */
.contracts-table table{
	border-collapse: separate;
  	border-spacing: 0;
	border-bottom: none;
	width: 100%;
}
.contracts-table table th{
	background-color:#F4F4F4;
	border-top: 1px solid #E2E6EA;
	line-height: 125%;
	text-transform: uppercase;
	padding: 20px;
}
.contracts-table table th:first-child{
	border-left: 1px solid #E2E6EA;
	border-top: 1px solid #E2E6EA;
	border-top-left-radius: 10px;
	width: 25%;
}
.contracts-table table th:last-child{
	border-right: 1px solid #E2E6EA;
	border-top: 1px solid #E2E6EA;
	border-top-right-radius: 10px;
}
.contracts-table table thead{
	border: 1px solid #E2E6EA;
  	border-radius: 8px 8px 0 0;
  	overflow: hidden;
}
.contracts-table table td{
	background-color: #ffffff;
	padding: 20px;
}
.contracts-table table td:last-child,
.contracts-table table th:last-child{
	width: 20%;
}
.contracts-table table td img {
  width: 100%;
  height: auto;
  display: block;
}
.contracts-table table td.role{
	text-transform: uppercase;
	font-weight:  800;
	color: #0C8A96;
}

/* bottom-left corner */
.contracts-table table tbody tr:last-child td:first-child {
  border-bottom-left-radius: 10px;
}

/* bottom-right corner */
.contracts-table table tbody tr:last-child td:last-child {
  border-bottom-right-radius: 10px;
}

.contracts-table table tbody tr:last-child{
	border-color: transparent;
}
.contracts-table.sub table th:first-child{
	width: 5%;
}
.contracts-table.sub td:first-child{
	border-left: 1px solid #E2E6EA;
}
.contracts-table.sub td:last-child{
	border-right: 1px solid #E2E6EA;
}
.contracts-table.sub tr:last-child td:first-child,
.contracts-table.sub tr:last-child td:last-child{
	border-bottom: 1px solid #E2E6EA;
}

/* Contracts Table Mobile Styles */
@media (max-width: 767px) {
 .contracts-table table {
    width: 100%;
  }

 .contracts-table table thead {
    display: none;
  }
	.contracts-table table th:first-child,
	.contracts-table table td:last-child,
	.contracts-table table th:last-child,
	.contracts-table.sub table th:first-child{
		width: 100%;
	}
 .contracts-table table tbody,
 .contracts-table table tr,
 .contracts-table  table td {
    display: block;
    width: 100%;
  }

  .contracts-table table tr {
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 12px;
    overflow: hidden;
  }

  .contracts-table table td {
    box-sizing: border-box;
    padding: 16px;
  }

  .contracts-table table td:first-child {
    width: 100%;
    text-align: center;
  }

  .contracts-table table td:first-child img {
    max-width: 150px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
  }
}
/* Forms styles */
.gform_wrapper .gform_body{
	font-family: "DM Sans", Helvetica, Arial, Verdana, sans-serif;
}
.gform_wrapper .gform_body input[type=text],
.gform_wrapper .gform_body input[type=tel],
.gform_wrapper .gform_body input[type=url],
.gform_wrapper .gform_body input[type=email],
.gform_wrapper .gform_body input[type=number],
.gform_wrapper .gform_body input[type=password],
#main .gform_wrapper textarea{
	border: 1px solid #c7cdd4;
	box-shadow: none;
}
.gform_wrapper .ginput_complex label, 
.gform_wrapper .gfield_time_hour label, 
.gform_wrapper .gfield_time_minute label, 
.gform_wrapper .gfield_date_month label, 
.gform_wrapper .gfield_date_day label, 
.gform_wrapper .gfield_date_year label, 
.gform_wrapper .instruction{
	color: #5a6672;
}
#main .gform_wrapper .gform_footer input.button, 
#main .gform_wrapper .gform_footer input[type="submit"]{
	background-color: #e8722a;
	border-radius: 30px;
}
#main .gform_wrapper .gform_footer input.button:hover, 
#main .gform_wrapper .gform_footer input[type="submit"]:hover{
	background-color: #0F2B45;
}
#main .gform_wrapper .gfield_required{
	color: #e8722a;
}

/* Specifications - Tactus page */
.spec-title{
	color: #99A3AE;
	display:block;
	font-weight: 600;
	text-transform: uppercase;
	font-size:14px;
	letter-spacing: 1px;
	margin-bottom: 0;
}
